# Uses of Class
org.globus.gsi.gssapi.jaas.GlobusPrincipal

Packages that use GlobusPrincipal
Package
Description
org.globus.gsi.gssapi
The Java GSI library is an implementation of the Java GSS-API.

## Uses of GlobusPrincipal in org.globus.gsi.gssapi

Methods in org.globus.gsi.gssapi that return GlobusPrincipal
Modifier and Type
Method
Description
`static GlobusPrincipal`
JaasGssUtil.`toGlobusPrincipal(GSSName name)`
Converts the specified GSSName to GlobusPrincipal.